<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
  	<link rel="icon" type="image/png" href="../images/favicon.png"> 	<title>ZLE | Research Networks</title>
  	<link rel="stylesheet" type="text/css" href="../competence/mastercompetence_html.css">	
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../index.html">
			<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../index.html">
				<img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">

									</div>
								</div>
							</a>

							<script type="text/javascript" src="../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", 'researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", 'researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
    	</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>



<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="competence.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Research Clusters</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey">In Research Clusters, competencies are grouped on the basis of freely selectable research clusters, which are stated in the individual profiles. <br/>In the finalized prototype, the clusters are automatically extracted from profiles. Other than that, new clusters can be created via the &quot;add new cluster&quot; button. All clusters can be searched.</span>
					</div>
				</div>
				<div id="container_CompetenceSearchAndButton">
					<div class="container_Padding" >
						<div id="container_CompetenceSearch">
							<div class="container_Padding" >
								<input type="text" value="" title="Search for Research Networks" name="TextEdit2"  placeholder="   Clusters can be searched here in the future &#128269;  "  id="edit_CompetenceSearch" >
							</div>
							<div style="clear:both"></div>
						</div>
						<div id="container_CompetenceButtonAdd">
							<div class="container_Padding" >
								<a href="javascript:alert('This function is not available yet.');" style="text-decoration:none">
									<div id="button_CompetenceBtnAdd">
										<div class="vcenterstyle1">
											<div class="vcenterstyle2">
												<div class="textstyleCenter">    
													<span class="textstyle13White">add new cluster</span>
												</div>
											</div>
										</div>
									</div>
								</a>
							</div>
							<div style="clear:both"></div>
						</div>
					</div>
					<div style="clear:both"></div>
				</div>
				<div class="textstyleCenter">
					<div id="container_CompetenceContent">
						<div class="container_Padding" >
							<div class="container_CompCluster1Button">
								<div class="container_Padding" >
									<div class="button_CompResearchCluster BtnComp btnhover">
										<div class="container_CompCluster1ButtonHeadline">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<span class="textstyle20GreenBold">Co-Simulation</span>
												</div>
											</div>
										</div>
										<div class="container_CompCluster1ButtonText">
											<div class="container_CompetenceButton_Padding" >
												<span class="textstyle14GreyLH15">Co-simulations such as mosaik allow you to reuse and combine existing simulation models and ...<br/><br/></span>
												<img src="../images/offis.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/dlrve.svg" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/elenia.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/des.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/hochschuleemdenleer.png" class="img_CompResearchClusterLogos" alt="" title="" />
											</div>
											<div style="clear:both"></div>
										</div>
									</div>
									<div style="clear:both"></div>
								</div>
							</div>
							<div class="container_CompCluster1Button">
								<div class="container_Padding" >
									<div class="button_CompResearchCluster BtnComp btnhover ">
										<div class="container_CompCluster1ButtonHeadline">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<span class="textstyle20GreenBold">Grid Integration of electric vehicles</span>
												</div>
											</div>
										</div>
										<div class="container_CompCluster1ButtonText">
											<div class="container_CompetenceButton_Padding" >
												<span class="textstyle14GreyLH15">The number of registered electric vehicles has grown exponentially in recent years. The load ...<br/><br/></span>    
												<img src="../images/offis.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/elenia.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/iwi.jpg" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/dlrve.svg" class="img_CompResearchClusterLogos" alt="" title="" />
											</div>
											<div style="clear:both"></div>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
							<div class="container_CompCluster1Button">
								<div class="container_Padding" >
									<div class="button_CompResearchCluster BtnComp btnhover ">
										<div class="container_CompCluster1ButtonHeadline">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<span class="textstyle20GreenBold">AI in the Energy Sector</span>
												</div>
											</div>
										</div>
										<div class="container_CompCluster1ButtonText">
											<div class="container_CompetenceButton_Padding" >
												<span class="textstyle14GreyLH15">The implementation of AI in the energy sector is increasing. As a part of the critical infrastructure the importance for the state community is ...<br/><br/></span>    
												<img src="../images/offis.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/des.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/iwi.jpg" class="img_CompResearchClusterLogos" alt="" title="" />
											</div>
											<div style="clear:both"></div>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
							<div class="container_CompCluster1Button">
								<div class="container_Padding" >
									<div class="button_CompResearchCluster BtnComp btnhover ">
										<div class="container_CompCluster1ButtonHeadline">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<span class="textstyle20GreenBold">Laboratory Coupling</span>
												</div>
											</div>
										</div>
										<div class="container_CompCluster1ButtonText">
											<div class="container_CompetenceButton_Padding" >
												<span class="textstyle14GreyLH15">Development of concepts for coupling spatially or geographically separated energy laboratories in Lower Saxony in order to use them ...<br/><br/></span>    
												<img src="../images/dlrve.svg" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/offis.png" class="img_CompResearchClusterLogos" alt="" title="" />
												<img src="../images/hochschuleemdenleer.png" class="img_CompResearchClusterLogos" alt="" title="" />
											</div>
											<div style="clear:both"></div>
										</div>
									</div>
								</div>
							</div>
							<div style="clear:both"></div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>
			</div>
			<div style="clear:both"></div>
		</div>
	</div>

	<!-- Modalboxen -->
	<div id="html_Modalboxen">
		<div id="modal_Competence0" class="modal_Comp">
			<div class="modal_ContentComp">
				<span class="modal_CloseComp">&times;</span>
				<p class="modal_Headline">Co-Simulation:<br/></p><p class="modal_Text">Co-simulations such as mosaik allow you to reuse and combine existing simulation models       
				and simulators to create large-scale Smart Grid scenarios – and by large-scale we mean thousands of simulated entities distributed over multiple simulator processes. These
				scenarios can then serve as test bed for various types of control strategies (e.g., multi-agent systems (MAS) or centralized control).<br/><br/><b>Participants:</b><br/>  
				<a href="profiles/profilesoffis.html"><img src="../images/offis.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesdlrve.html"><img src="../images/dlrve.svg" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profileselenia.html"><img src="../images/elenia.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesdes.html"><img src="../images/des.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profileshsel-relab.html"><img src="../images/hochschuleemdenleer.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a></p>
			</div>
		</div>
		<div id="modal_Competence1" class="modal_Comp">
			<div class="modal_ContentComp">
				<span class="modal_CloseComp">&times;</span>
				<p class="modal_Headline">Grid Integration of electric vehicles:<br/></p><p class="modal_Text">The number of registered electric vehicles has grown exponentially in recent years. The load resulting from the charging processes of the EVs was not considered while planning the existing electric grids and therefore may cause violations of operational boundaries. The grid integration of EVs analyzes and develops suitable grid-sided and user-sided measures to enhance the grid's capacity for EVs.<br/><br/><b>Participants:</b><br/>  
				<a href="profiles/profilesoffis.html"><img src="../images/offis.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profileselenia.html"><img src="../images/elenia.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesiwi.html"><img src="../images/iwi.jpg" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesdlrve.html"><img src="../images/dlrve.svg" class="img_CompResearchClusterLogosbig" alt="" title="" /></a></p>
			</div>
		</div>
		<div id="modal_Competence2" class="modal_Comp">
			<div class="modal_ContentComp">
				<span class="modal_CloseComp">&times;</span>
				<p class="modal_Headline">AI in the energy sector<br/></p>
				<p class="modal_Text">The implementation of AI in the energy sector is increasing. As a part of the critical infrastructure the importance for the state community is high. Due to the increased volume, velocity, and variety of energy-relevant data, AI can increase the value creation of such information and mitigate the energy transition-associated complexity. AI is used for load forecasting, power generation and management, demand side management, and electrical grid operation and control. AI has high relevance regarding decentralized smart energy solutions, e.g., smart grids and the modernization of power grids. The safe integration of renewable energies is enhanced by hardware like smart meters, energy storage devices, SGs, and software like AI and Blockchain. AI-based energy methods contribute to the transformed energy system by optimizing and scheduling flexibilities to increase power efficiency and consumption.<br/><br/><b>Participants:</b><br/>  
				<a href="profiles/profilesoffis.html"><img src="../images/offis.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesdes.html"><img src="../images/des.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesiwi.html"><img src="../images/iwi.jpg" class="img_CompResearchClusterLogosbig" alt="" title="" /></a></p>
			</div>
		</div>
		<div id="modal_Competence3" class="modal_Comp">
			<div class="modal_ContentComp">
				<span class="modal_CloseComp">&times;</span>
				<p class="modal_Headline">Laboratory Coupling<br/></p>
				<p class="modal_Text">Development of concepts for coupling spatially or geographically separated energy laboratories in Lower Saxony in order to use them for joint experiments.  The investigations are based on standardized low-voltage type grids for which different strategies can be simulated. Furthermore, the creation of larger simulation and hardware emulation environments with extended functionalities by merging laboratory infrastructures of different research institutions is considered.<br/><br/><b>Participants:</b><br/>  
				<a href="profiles/profilesdlrve.html"><img src="../images/dlrve.svg" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profilesoffis.html"><img src="../images/offis.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a>
				<a href="profiles/profileshsel-relab.html"><img src="../images/hochschuleemdenleer.png" class="img_CompResearchClusterLogosbig" alt="" title="" /></a></p>
			</div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<script>
// Get the modal
var modal_Comp = document.getElementsByClassName('modal_Comp');

// Get the button that opens the modal
var BtnComp = document.getElementsByClassName("BtnComp");


// Get the <span> element that closes the modal
var spancomp = document.getElementsByClassName("modal_CloseComp");

// When the user clicks the button, open the modal 
BtnComp[0].onclick = function() {
    modal_Comp[0].style.display = "block";
}

BtnComp[1].onclick = function() {
    modal_Comp[1].style.display = "block";
}

BtnComp[2].onclick = function() {
    modal_Comp[2].style.display = "block";
}

BtnComp[3].onclick = function() {
    modal_Comp[3].style.display = "block";
}

// When the user clicks on <span> (x), close the modal
spancomp[0].onclick = function() {
    modal_Comp[0].style.display = "none";
}

spancomp[1].onclick = function() {
    modal_Comp[1].style.display = "none";
}

spancomp[2].onclick = function() {
    modal_Comp[2].style.display = "none";
}

spancomp[3].onclick = function() {
    modal_Comp[3].style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
    if (event.target == modal_Comp[0]) {
         modal_Comp[0].style.display = "none";
     }
    if (event.target == modal_Comp[1]) {
         modal_Comp[1].style.display = "none";
     }  
   if (event.target == modal_Comp[2]) {
         modal_Comp[2].style.display = "none";
     } 
	if (event.target == modal_Comp[3]) {
		modal_Comp[3].style.display = "none";
	 } 
}
</script>


</body>
</html>